.element-animation {
    opacity: 0;
    transform: translateY(24px);
}
.element-animation-from-left {
    transform: translateX(-24px);

}
.element-animation-from-right {
    transform: translateX(24px);

}
.element-animation-title {
    transform: translateY(113px);


}

.element-animation.element-show {
    opacity: 1;
    transition: all ease .85s;
    transform: translate(0);

}
.element-animation-fast.element-show{
    transition: all ease .51s;
}
.element-animation.element-animation-desc.element-show{
    transform: translateY(-50%)!important;

}





